收藏
回答

咨询一下安卓低端机型对于微信及小程序的版本兼容问题

最近更新了小程序的搜索功能,更新后部分低端机型的用户无法使用小程序内部的搜索功能。 想咨询一下安卓手机不同的系统对于微信和小程序的版本兼容问题。 oppo r7t手机,系统基于安卓4.4.4,能使用小程序。 vivo x7/x7plus手机,系统基于安卓5.1,能使用小程序。 查看了一下微信官网的版本更新,安卓版本没有写系统兼容这个问题。想咨询一下有人清楚安卓7以下的手机目前可以使用的微信版本信息么?

回答关注问题邀请回答
收藏

1 个回答

  • 仙森ღ₅₂₀¹³¹⁴
    仙森ღ₅₂₀¹³¹⁴
    2019-01-14

    你只需要微信在 6.5.7以上 还是啥 以上的。能支持小程序的都可以。低版本的微信会提醒他更新微信客户端。

    2019-01-14
    赞同
    回复
登录 后发表内容